package _01_static.demo5;

public class Test {
    public static void main(String[] args) {
        Employee employee = new Employee("zhangsan",10000);
        Employee employee1 = new Employee("lisi",20000);
        System.out.println(employee.getEmployeeDetail());
        System.out.println(employee.getEmployeeDetail());
        Employee.setCompanyName("阿里巴巴");
        System.out.println(employee.getEmployeeDetail());
        System.out.println(employee.getEmployeeDetail());
    }
}
